Subject: bug#55863: 29.0.50; [PATCH] Avoid hanging chad of *Backtrace*

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 09 Jun 2022 19:34:42 +0200

Juri Linkov <[email-masked]> writes:

> A better question is why *Backtrace* is erased?
> Often I accidentally quit the backtrace, then
> try to switch to the *Backtrace* buffer to check
> the backtrace again, but to no avail.

I don't think you can usefully interact with it after exiting the
recursive edit?  That is, I think all the stuff that's bound in the
`debug' command (debugger-outer-match-data etc etc) has to continue to
be bound...

But perhaps that can be fixed?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no